@import url("https://fonts.googleapis.com/css?family=Raleway:400,700");

body, input, select, textarea {
	font-family: "Raleway", Helvetica, sans-serif;
}

a {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

.TitoloRossoSpaziato {
	font-size: 25px;
	color: #B30404;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TestoGrigioSpaziato {
	font-size: 22px;
	color: #999999;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TestoRossoSpaziato {
	font-size: 22px;
	color: #B30404;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.InputBoxLogin {
	border: 1px solid #999999;
	color: #666666;
	padding: 4px;
	height: 30px;
	font-size: 18px;
  	border-radius: 5px;
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}
.InputBoxLogin_Lower {
	border: 1px solid #999999;
	color: #666666;
	padding: 4px;
	height: 30px;
	font-size: 18px;
  	border-radius: 5px;
	text-transform:lowercase;
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}

.InputSubmitLogin {
	border: 0px;
	color: #ffffff;
	height: 40px;
	width: 200px;
	font-size: 22px;
	font-weight:bold;
	background-color:#0b518d;
  	border-radius: 5px;
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}
	.InputSubmitLogin:hover {
		color: #80bace;
	}
.InputBoxForm {
	border: 1px solid #999999;
	padding: 4px;
	color: #666666;
	height: 35px;
	font-size: 20px;
  	border-radius: 5px;
	/*border-spacing: 10px;*/
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}
.InputBoxFormMulti {
	border: 1px solid #999999;
	padding: 4px;
	color: #666666;
	/*height: 35px;*/
	font-size: 20px;
  	border-radius: 5px;
	/*border-spacing: 10px;*/
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}
.SelectBoxForm {
	border: 1px solid #999999;
	padding: 4px;
	color: #666666;
	font-size: 15px;
  	border-radius: 5px;
	/*border-spacing: 10px;*/
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}
.TextAreaForm {
	border: 1px solid #999999;
	padding: 4px;
	color: #666666;
	font-size: 20px;
  	border-radius: 5px;
	/*border-spacing: 10px;*/
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}

.InputBoxUploadLogin {
	border: 1px solid #999999;
	color: #666666;
	padding: 4px;
	height: 40px;
	font-size: 18px;
  	border-radius: 5px;
  	-moz-border-radius: 5px; /* firefox */
  	-webkit-border-radius: 5px; /* safari, chrome */
}

.InputSubmitUploadLogin {
	border: 0px;
	color: #004579;
	height: 25px;
	font-size: 22px;
	background-color:#FFFFFF;
}

.Esci {
	border: 1px solid #999999;
	color: #004579;
	height: 100px;
	width: 50px;
	font-size: 18px;
	text-align: center;
	line-height: 100px;
	background-color:#FFFFFF;
}

.BordoLogin {
	border: 1px solid #999999;	
  	border-radius: 8px;
	border-spacing: 10px;
  	-moz-border-radius: 8px; /* firefox */
  	-webkit-border-radius: 8px; /* safari, chrome */
}
.BordoMenu {
	border: 1px solid #999999;	
	border-spacing: 10px;
  	border-radius: 10px;
  	-moz-border-radius: 10px; /* firefox */
  	-webkit-border-radius: 10px; /* safari, chrome */
}
.BordoTab2 {
	border-spacing: 10px;
}

.Testo {
	font-size: 12px;
	color: #333333;
}
.TestoBlu {
	font-size: 12px;
	color: #004579;
}
.TestoBold {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.TestoRosso {
	font-size: 12px;
	color: #B30404;
}
.TestoRossoBold {
	font-size: 12px;
	color: #B30404;
	font-weight: bold;
}
.TestoMenu {
	font-size: 18px;
	color: #666666;
	font-weight: normal;
}
.TestoMenuOn {
	font-size: 18px;
	color: #00A2D6;
	font-weight: normal;
}
.LineaVert {
	border-left: 1px solid #999999;
}
.TitoloCella {
	font-size: 20px;
	font-weight: bold;
	color: #004579;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloCellaGrigio {
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloMiniCellaGrigio {
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 1px;
	word-spacing: 2px;
}

.TitoloCellaBordoSx {
	border-left: 1px solid #999999;
	font-size: 20px;
	color: #004579;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloCellaBordoDx {
	border-right: 1px solid #999999;
	font-size: 20px;
	font-weight: bold;
	color: #004579;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloStoCellaBordoDx {
	border-right: 1px solid #999999;
	font-size: 15px;
	font-weight: bold;
	color: #D75629;
	letter-spacing: 1px;
	word-spacing: 2px;
}

.TitoloCellaBordoDxSopra {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 20px;
	font-weight: bold;
	color: #004579;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloStoCellaBordoDxSopra {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 15px;
	font-weight: bold;
	color: #004579;
	letter-spacing: 1px;
	word-spacing: 2px;
}

.TitoloCellaBordoSopra {
	border-top: 1px solid #999999;
	font-size: 20px;
	color: #004579;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitolettoCella {
	font-size: 18px;
	color: #004579;
	font-weight: normal;
	letter-spacing: 2px;
	word-spacing: 4px;
}

.TitolettoCellaBordoSopra {
	border-top: 1px solid #999999;
	font-size: 18px;
	color: #004579;
	font-weight: normal;
	letter-spacing: 2px;
	word-spacing: 4px;
}
.TitoloRossoCellaBordoSopra {
	border-top: 1px solid #999999;
	font-size: 20px;
	color: #B30404;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloArancioCellaBordoSopra {
	border-top: 1px solid #999999;
	font-size: 20px;
	color: #ED9204;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.TitoloArancioCella {
	font-size: 20px;
	color: #ED9204;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
}

.TestoCella {
	font-size: 16px;
	color: #333333;
}

.TestoCellaBordoSxSopra {
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 16px;
	color: #333333;
}
.TestoCellaBordoDxSopra {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 16px;
	color: #333333;
}
.TestoStoCellaBordoDxSopra {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	font-size: 12px;
	color: #333333;
}

.TestoCellaBordoSopra {
	border-top: 1px solid #999999;
	font-size: 16px;
	color: #333333;
}
.SfondoLogo {
	background-size: 180px;
	background-repeat:no-repeat;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
}
.TestoContenutoArancio {
	font-size: 14px;
	font-weight: normal;
	color: #ED9204;
}
.TestoUploadListe {
	font-size: 17px;
	color: #424242;
	font-weight: normal;
}
.TestoOrdine {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #002060;
}
.TestoMiniOrdine {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}


